type=armor
matchItems=leather_helmet leather_chestplate leather_leggings leather_boots
texture.leather_layer_1_overlay=end_layer_1_overlay
texture.leather_layer_2_overlay=end_layer_2_overlay
nbt.display.Lore.1=\u00a77MinecraftOnline Endsurrection Event